<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
  <title>debconf5 | See you in hel</title>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<style type="text/css" media="all">@import "http://www.debconf.org/debconf5/misc/drupal.css";</style>
<style type="text/css">@import url(http://www.debconf.org/debconf5/modules/event/event.css);</style>
<link rel="alternate" type="application/rss+xml" title="RSS" href="http://www.debconf.org/debconf5/node/feed" />

  <style type="text/css" media="all">@import "http://www.debconf.org/debconf5/themes/debconf5/style.css";</style>

  <script type="text/javascript"> </script>
</head>

<body bgcolor="#ffffff" >

<div class="hide"><a href="http://www.debconf.org/debconf5/#content" title="Skip navigation." accesskey="2">Skip navigation</a>.</div>
      <!--a href="http://www.debconf.org/debconf5/" title="Home"><img src="http://www.debconf.org/debconf5/files/logo.png" alt="Home" width="144" height="63" border="0" /></a-->
      <!--div class='site-name'><a href="http://www.debconf.org/debconf5/./" title="Home">debconf5</a></div-->
<table id="top_line" border="0" cellpadding="0" cellspacing="0" width="100%">
  <tr>

    <td width="15"><img src="http://www.debconf.org/debconf5/themes/debconf5/top_left_15.png"></td>
    <td class="middle" width="100%"><img src="http://www.debconf.org/debconf5/themes/debconf5/transparent.png"></td>
    <td width="15"><img src="http://www.debconf.org/debconf5/themes/debconf5/top_right_15.png"></td>
  </tr>
</table>
<table id="content" border="0" cellpadding="0" cellspacing="0" width="100%">
  <tr>	
	<td colspan="5">
		<table id="primary-menu" summary="Navigation elements." border="0" cellpadding="0" cellspacing="0" width="100%">
		  <tr>

		    <td width="5"><img src="http://www.debconf.org/debconf5/themes/debconf5/top_left.png"></td>
		    <td class="top_left"><a href="http://www.debconf.org/debconf5/"><img src="http://www.debconf.org/debconf5/themes/debconf5/top_img.jpg"></a></td>
		    <td class="top_right" width="219" valign="top">
			   <table>
				<tr>
				  <td colspan="6"><img src="http://www.debconf.org/debconf5/themes/debconf5/transparent.png" height="10"></td>
				</tr>
				<tr>
				  <td><a href="http://www.debconf.org/debconf5/"><img src="http://www.debconf.org/debconf5/themes/debconf5/home.jpg"></a></td>

				  <td><img src="http://www.debconf.org/debconf5/themes/debconf5/nav_divider.jpg"></td>
				  <td><img src="http://www.debconf.org/debconf5/themes/debconf5/transparent.png" width="10" height="29"></td>
				  <td><a href="http://www.debconf.org/debconf5/search"><img src="http://www.debconf.org/debconf5/themes/debconf5/search.jpg"></a></td>
				  <td><img src="http://www.debconf.org/debconf5/themes/debconf5/transparent.png" width="10"></td>
				</tr>
				<tr>
				  <td colspan="6"><form action="http://comas.linux-aktivaattori.org/comas/general/proposals/search" method="post">
    				    <div id="search">

  		  	 	  	<input class="form-text" type="text" size="15" value="" name="keys" alt="Enter the terms you wish to search for." />
    				      	<input class="form-submit" type="submit" value="Search" alt="submit" />
				        </div>
				      </form></td>	
				</tr>
			   </table>
			</td>
		    <td width="5"><img src="http://www.debconf.org/debconf5/themes/debconf5/top_right.png"></td>
		  </tr>

		</table>
		<table id="bottom_line" border="0" cellpadding="0" cellspacing="0" width="100%">
		  <tr>
		    <td class="middle" width="100%"><img src="http://www.debconf.org/debconf5/themes/debconf5/transparent.png" height="7"></td>
		  </tr>
		</table>	
	</td>
  </tr>
  <tr>
  	<td colspan="5">
<div id="container">
<br/>
	<div id="comas" style="margin-left: 4%">


<h1>Debian Women and Women in Free Software</h1>

<h2>Proposal details:</h2>

<table class="comas-table" width=100%>

<tr>
<td class="name">Abstract:</td>
<td class="input"><p><div class="hft-lines">Some statistics<br />
<br />
According to several international studies[1], there are 1.1 - 1.6% female free software developers. Compared to the number of women entering Computer Science studies (about 20%), this is a very low number, especially considering education being among the most important ways into free software development. In the &quot;IT industry&quot; there are about 20 and 35% female workers, depending on what jobs are counted.2<br />
<br />
For Debian it's worse: of 945 developers (as of 2005-03-01), only 3 are women - or 0.31% female developers. During the period between November 2004 and January 2005 only 7 of 844 authors - 0.82% - on the debian-devel list were women.3<br />
<br />
For other large free software projects - KDE, Gnome, Gentoo, Apache, the Linux kernel - the numbers are similar: between 0.1% and 1.6% women.<br />
<br />
At the moment about 10 women are in the NM process. If all those are getting through the process, there may be around 1% female DDs - which is still not a very high number.<br />
<br />
<br />
Why so few women?<br />
<br />
There are many possible theories why so few women become free and open source software developers.<br />
<br />
One theory is that while men tend to dig deeply into a problem or an interest, women tend to have a broader range of interests and thus can't dig as deep down into them as men. Another strong theory is that the 'hacker culture' is scaring women away, with its often antisocial behaviour.<br />
<br />
The formal processes around becoming a Debian Developer may be both pro et con for women - it is a formal and pretty clear process, which may provide some &quot;security&quot; that many women wish before jumping into something new, but there is also a bit of &quot;freemasonery&quot; around it - nobody really knows what to expect, and the details are unknown and scary.<br />
<br />
<br />
The Debian Women project<br />
<br />
The Debian Women project was founded in June 2004 in an effort to get more women involved in Debian. Among other things, this was the result of a fairly large flamewar - yes, they can sometimes be useful.<br />
<br />
Since its inception, it has strived to address several topics: difficulties women face in getting involved and how they map to newcomers in general, setting up project infrastructure, functioning within Debian, and taking on larger organizational and technical tasks within Debian.<br />
<br />
Many of the tasks were easily addressed, but some of them were, and continue to be, more difficult. We currently have semi-regular IRC meetings to address interesting and important topics; we've begun a mentoring program which may hopefully extend itself to NM in some way; we've increased the number of women in NM since the original DebConf4 talk by 800%; we've created a welcoming environment to women as well as many men, which was an unexpected side effect and could be useful to Debian at large.<br />
<br />
This talk will address the current events of Debian Women as well as things we've learned, what we still need to work on, and how it can and will affect Debian as a whole.<br />
<br />
Erinn Clark is one of the founders and project leaders of the Debian Women<br />
project, and currently in the NM process. Magni Ons?ien is writing her<br />
M.Sc. thesis on female developers in Free Software.<br />
<br />
<br />
[1] http://www.infonomics.nl/FLOSS/report/,<br />
http://www.stanford.edu/group/floss-us/, http://oss.mri.co.jp/floss-asia/<br />
<br />
[2] Unfortunately numbers are hard to collect and compare, since there is<br />
no international statistical definition for the kind of IT workers -<br />
programmers and developers - that weare talking about here.<br />
<br />
[3] According to manual analysis of names from mailing lists and developer<br />
lists.<br /></div></p></td>
<td class="error"><p>&nbsp;</p></td>
</tr>

<tr>
<td class="name">Presentation type:</td>
<td class="input"><p>Workshop (90 min)</p></td>
<td class="error"><p>&nbsp;</p></td>
</tr>

<tr>
<td class="name">Track:</td>
<td class="input"><p>Social</p></td>
<td class="error"><p>&nbsp;</p></td>
</tr>

<tr>
<td class="name">Status:</td>
<td class="input"><p>Accepted</p></td>
<td class="error"><p>&nbsp;</p></td>
</tr>

</table>

<h2>Authors:</h2>

<ul>

<li><p>Erinn Clark</p>


</li>

<li><p>Magni Onsoien</p>


</li>

</ul>

<h2>Files:</h2>

<ul>

<li><p><a href="file/article_49.tex">article_49.tex</a> (11.193359375
  K)<br /> 
  tex-file for my part of it</p>

<li><p><a href="file/article_49.bib">article_49.bib</a> (4.541015625
  K)<br /> 
  corresponding bibliography file</p>

<li><p><a href="file/article_49.pdf">article_49.pdf</a> (80.525390625
  K)<br /> 
  pdf version</p>

<li><p><a href="file/paper.tex">paper.tex</a> (9.1103515625
  K)<br /> 
  tex-file for debian women paper</p>

<li><p><a href="file/paper.bib">paper.bib</a> (1.8564453125
  K)<br /> 
  bibliography for d-w paper</p>

<li><p><a href="file/paper.pdf">paper.pdf</a> (51.7724609375
  K)<br /> 
  pdf for d-w paper</p>

</ul>

<center>
<input type="button" value="Go back" onClick="history.go(-1)">
</center>

	</div>
<br/>
<hr/>
</div>
<div id="bottom" class="margin-left: 4%">
&nbsp;<a href="http://www.debconf.org/debconf5">Debconf 5</a><br/> 
&nbsp;&nbsp;&nbsp;Powered by <a href="http://gborg.postgresql.org/project/comas">COMAS</a>, 
the Conference Management System by <a href="http://www.consol.org.mx">CONSOL</a>
</div>
</td>
</tr>
</table>

</body>
</html>

